import request from '@/utils/request'
import constant from '@/constant'

function pageList(formData){
  return request.post(constant.serverUrl + "/business/billPushPerson/pageList", formData);
}


export default {
    pageList
}